#mycarousel { width:940px; margin:0 auto; height:80px; }

#mycarousel ul { list-style:none; display:inline; }

ul#mycarousel li { }

.jcarousel-skin-tango { width:900px;}

.jcarousel-skin-tango .jcarousel-container {
 /*margin-left:30px;*/
 width:940px; height:120px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    /*width: 700px;
	padding-top:10px;
	padding-left:35px;
	*/
	 width:940px; height:80px;
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    /*width:  700px;*/
    /*height: 150px;*/
}

.jcarousel-skin-tango .jcarousel-item {
    /*width:166px; height:76px; 
	text-align:center;*/
	
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	/*margin-left: 10px;
    margin-right: 0;*/
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: 0px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    background: transparent url(../images/arrow-right.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    right: auto;
    background-image: url(../images/arrow-left.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
	left:-26px;
    top: 30px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    background: transparent url(../images/arrow-left.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/arrow-right.png);
}

